@charset "UTF-8";
/* CSS Document */





body {
	font-family: Cardinal, Verdana, Geneva, sans-serif;
	margin: 0;
	padding: 0;
}

p, h1, h2, h3, h4, h5, h6, li{
	margin: 0;
}



p {
	font-family: Cardinal, Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	line-height: 1.8em;
	text-align: left;
}


h1 {
	font-family: Cardinal-Alternate, Verdana, Geneva, sans-serif;
	font-size: .8em;
	line-height: 1.4em;
	text-align: left;
}



h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .8em;
	margin-left: 18px;
	margin-right: 18px;
	text-align: left;
	letter-spacing: 1.9px;
}




h3 {
	font-family: Cardinal, Verdana, Geneva, sans-serif;
	font-size: .8em;
	text-align: left;
}




div#container {
	width: 100%;
	margin: 0 auto;
}




div#header {
	height: 44px;
	width: 50%;
	position: fixed;
}





#container #title {
	height: 24px;
	margin: 1px 80px 1px 0px;
	padding: 3px 0 0 8px;
    font-family: AvenirNext-DemiBold, Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: .8em;
	color: #261d05;
	letter-spacing: 1px;
	text-align: left;
}




div#header {
	height: 24px;
	width: 100%;
	position: fixed;
	background-color: #f6cd5e;
}






/* -- main menu -- */

#header #mainMenu{
	position: relative;
	left: 280px;
	width: 60%;
	bottom: 0;
	margin: -34px 0 0 0;
	text-align: center;
}



#mainMenu li a:link, #mainMenu li a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .8em;
	font-style: normal;
	font-weight: normal;
	display: block;
	text-decoration: none;
	padding: 6px 0px 0 8px;
	margin-right: 12px;
	line-height: 24px;
	border: none;
}


#mainMenu li a:hover, #mainMenu li a:active {
}


#mainMenu li a.current {
	height: 24px;
	line-height: 24px;
}






div#content {
	width: 100%;
}





#content #lgtext {
    font-family: Cardinal-Alternate, Verdana, Geneva, sans-serif;
	font-size: 36px;
	line-height: 30px;
	text-align: left;
	margin: 0px 18px 18px 18px;
	letter-spacing: 0;
}


div.maincol {
	width: 80%;
	margin: 0 24px 50px 50px;
	text-align: left;
	
}




div.thumbnailcol {
	width: 90%;
	margin: 0 12px 0 12px;
	text-align: center;
}




div.footer {
	margin: 32px auto 16px;
	font-family: AvenirNext-Regular, Verdana, Geneva, sans-serif;
	font-size: .6em;
	text-align: center;
}



__________________________________________________________________________________



.caption {
	text-align: center;
}



.imgcontainer {
	width: 90%;
	text-align: center;
	clear: left;
}


.imgcenter {
	text-align: center;
	margin: 0 9px 18px 9px;
	display: inline-block;
}



.imgright {
	float: right;
	margin: 36px 90px 0 0;
}




.imgleft {
	float: left;
	margin: 0 16px 12px 0;
}




.italic {
	font-style: italic;
}
